<% if params[:search] %>
  <div class="ui one column stackable grid">
    <div class="column">
      <table class="ui very basic table">
        <thead>
        <tr>
          <th>Status</th>
          <th>Rol</th>
          <th class="single line">Identificación</th>
          <th class="single line">Nombre</th>
          <th class="single line">Acciones</th>
        </tr>
        </thead>
        <tbody>
          <%= render partial: 'admin/user/users/partials/coordinator_table_content' %>
        </tbody>
      </table>
    </div>
  </div>
<% else %>
  <h1>
    En esta pantalla puedes buscar el estudiante que necesitas,
    puedes buscarlo por nombres, apellidos y cedula.
  </h1>
<% end %>




